#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-eval-plugin
version:              1.4.0.0
visibility:           public
id:                   hls-eval-plugin-1.4.0.0-1FRDXQhq2Vo4Xynivw4RQA
key:                  hls-eval-plugin-1.4.0.0-1FRDXQhq2Vo4Xynivw4RQA
license:              Apache-2.0
maintainer:
    https://github.com/haskell/haskell-language-server/contributors

author:
    https://github.com/haskell/haskell-language-server/contributors

synopsis:             Eval plugin for Haskell Language Server
description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server#readme>

category:             Development
abi:                  f686283ee956057017fbde8794f69cf3
exposed:              True
exposed-modules:      Ide.Plugin.Eval Ide.Plugin.Eval.Types
hidden-modules:
    Ide.Plugin.Eval.Code Ide.Plugin.Eval.CodeLens
    Ide.Plugin.Eval.Config Ide.Plugin.Eval.GHC
    Ide.Plugin.Eval.Parse.Comments Ide.Plugin.Eval.Parse.Option
    Ide.Plugin.Eval.Rules Ide.Plugin.Eval.Util

import-dirs:          /usr/lib/ghc-9.2.8/site-local/hls-eval-plugin-1.4.0.0
library-dirs:         /usr/lib/ghc-9.2.8/site-local/hls-eval-plugin-1.4.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hls-eval-plugin
hs-libraries:         HShls-eval-plugin-1.4.0.0-1FRDXQhq2Vo4Xynivw4RQA
depends:
    Diff-0.4.1-2DsgqfSsfS9CfQcgbpr7Ui
    QuickCheck-2.14.3-FZiRXTXSsGZ9xX5Wd8RRwa
    aeson-2.1.2.1-3Y7c2RiVUt62qtHv6r8uDo base-4.16.4.0
    containers-0.6.5.1 data-default-0.7.1.1-LSJh75QrCu1H2SWBLBb1YB
    deepseq-1.4.6.1 directory-1.3.6.2 dlist-1.0-HCxoMn9TirQDgPCFxho7O
    extra-1.7.14-2wG2ZmaA6hREB3wB3xFcJ5 filepath-1.4.2.2 ghc-9.2.8
    ghc-boot-th-9.2.8 ghc-paths-0.1.0.12-KU8OzVy7s6GithbR4F0cp
    ghcide-1.9.1.0-4J8eVVO8Jxo1aJCSfHTpzq
    hashable-1.4.3.0-CcD3sjCyxJjIKHS9bT8WC1
    hls-graph-1.9.0.0-42SHpsfwl6x57ZGt1JmFli
    hls-plugin-api-1.6.0.0-8VB5dRZDj6eKpxgEdOccAf
    lens-5.2.3-FmXOlOh7bYMAZS6CqH33EH
    lsp-1.6.0.0-9ruMFrCrWys476Bx1n9L7h
    lsp-types-1.6.0.0-BBfYUB8VSeh29Ql6kZSP8N
    megaparsec-9.5.0-5XSZIMXWvvQCEE8yJnZKme mtl-2.2.2
    parser-combinators-1.3.0-G0J7GFw9FY9Cgw8HeD2oK5
    pretty-simple-4.1.2.0-3NpFu5k0iYt5hVavytQM8p
    safe-exceptions-0.1.7.4-F9n67qY3MBOGk5vfGDJHcw text-1.2.5.0
    time-1.11.1.1 transformers-0.5.6.2
    unliftio-0.2.25.0-9SldoQQ4wUo5OsNuvhhgYz
    unordered-containers-0.2.20-j2FhYOkivM8IxsBmmgbET

haddock-interfaces:
    /usr/share/doc/haskell-hls-eval-plugin/html/hls-eval-plugin.haddock

haddock-html:         /usr/share/doc/haskell-hls-eval-plugin/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

